Sign in to follow this  
Hezekiel

Mise à jour Plex

Recommended Posts

Bonjour, je suis sous DSM 4.3-3810.

J'utilise Plex depuis pas mal de temps, et vers la mi mars on m'a proposé une MAJ pour Plex quand je me rendais sur mon serveur plex.

Je suis passé vite fait dans le centre de paquet pour voir si il était à jour et c'était bien le cas.

Mais vu que le mot qui proposait la MAJ était toujours présent, j'ai vérifié les numéros de logiciel.

Mon Plex n'est pas à jour, mais je ne sais pas comment le mettre à jour.

 

- Quand je clique sur mis à jour dans le centre de paquets, on me dit que la version est à jour.

- Quand je vais sur le site internet de Plex, on me propose différentes versions à télécharger pour Synology : INTEL / ARM / ARMV7 / PowerPC

 

J'ai téléchargé les 4 et j'ai tenté l'installation manuelle dans le centre de paquets :

 

- INTEL : il est reconnu, mais : échec de l'installation

- ARM + V7 + PowerPC : paquet non pris en charge par Diskstation

 

Est-ce que quelqu'un pourait m'éclairer sur la façon de faire ?

 

J'ai un processeur AMD A6 6400K Black Edition 4.1GHz pour information.

Share this post


Link to post
Share on other sites

*

Le DSM 4 est assez ancien ..

 

Voir à installer une version DSM 5.1

Share this post


Link to post
Share on other sites

Oki, je vais tenter l'upgrade !

Mais la premiere fois que j'ai installé Syno, j'ai voulu prendre la version 5 et ça marchait pas, alors j'ai pris la version 4.3.

 

Si je me lance la dedans, comment sauvegarder mes données déjà présente ? :???:

Share this post


Link to post
Share on other sites

bonjour,

 

j'ai le même problème! la version dsm 5 n’étais pas compatible avec ma vieille config donc je n'est pas eu le choix de prendre la version 4.3.

 

mais impossible d'avoir un plex a jour! la version la plus récente de plex que j'ai pu installer est la 0.9.9.14.

 

alors quoi faire! moi aussi j'ai plein de donner sur mon syno que je ne veux pas perdre, si la mise a jour du dsm 4.3 a 5.2 ne fonctionne pas!

Share this post


Link to post
Share on other sites

Bonjour

J'avais le même problème. Dans les options du centre des paquets il faut changer uniquement les paquets syno, vers faire confiance a toutes les types de paquets.

Et mise a jour manuelle,...

Share this post


Link to post
Share on other sites

Merci je vais vérifier ca, mais de mémoire je n'est pas cette option! J'ai seulement packet officiel ou packet beta me semble. Je check ca ce matin et je reviens avec le verdict...

Share this post


Link to post
Share on other sites

non j'ai pas cette option dans les paramètre du centre de paquets. probablement que l'option que tu parle (faire confiance a toutes les types de paquets) fait partie d'un dsm plus ressent que 4.3!!

 

Donc toujours bloquer!!

 

y'a t'il pas quelque chose qu'on pourrai modifier dans le paquet de plex pour qu'il fonctionne sur dsm 4.3? ou quelqu'un a une autre idée!

 

merci

Share this post


Link to post
Share on other sites
Sign in to follow this